Bug 66379 - perl-Devel-Symdump should be updated
Summary: perl-Devel-Symdump should be updated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl-Devel-Symdump (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-09 10:58 UTC by Ville Skyttä
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 20:36:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2002-06-09 10:58:23 UTC
perl-Devel-Symdump 2.03 contains fixes for perl 5.6.1, so it should probably 
be updated (the current is 2.01).


Note You need to log in before you can comment on or make changes to this bug.